
eServices - Bug #43

Service Engineer step - Approve Action

05/15/2016 10:18 AM - Saja Nakhleh

Status: Closed Start date: 05/15/2016

Priority: Urgent Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A run time exception is occurred as on

the attached evidence!

Severity: Normal Environment: QA

Category: Interlock Transaction Number: 4012016000158121

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transaction is approved successfully Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:

1- Open the transaction by the user "Yamalali"

2- Attach the required attachments

3- Click Approve

History

#1 - 05/15/2016 05:43 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/16/2016 09:36 AM - Saja Nakhleh

- File 26.GIF added

- Status changed from Fixed to Closed

Tested and verified.Kindly consider the attached evidence. Thanks

Files

14.GIF 52.2 KB 05/15/2016 Saja Nakhleh

26.GIF 45.1 KB 05/16/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/06/2025 1/1

http://www.tcpdf.org

